html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p,
a, abbr, address, del, em, img, ins, small, strong, tt, ul, ol, li, dl, dt, dd, 
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, input, textarea {
	margin: 0; padding: 0; border: 0; outline: 0;
	background: transparent;
	color: #505050;
	font-family: "Verdana", Arial;
	font-size: 11px;
	line-height: 22px;
}
input, textarea {
	font-family: "Verdana", Arial;
	font-size: 11px;
}
ul {
	list-style: none;
}
ol li {
	list-style: inside;
}
:focus {
	outline: none;
}
p {
	margin-bottom: 16px;
	line-height: 22px;
	font-style: normal;
}
strong {
	color: #6F3B05;
}
a {
	color: #505050;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
html, body {
	height: 100%;
}
body {
	background: #fdfbe3 url(../images/template/container-bg.gif) repeat-x top center;
}
header, section, footer, aside, nav, article, figure {
	display: block;
}

#container {
	min-height: 100%;
	height: auto !important; 
	height: 100%; 
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	background: url(../images/template/site-bg.jpg) top center no-repeat;
	z-index: 1;
}
#site {
	width: 1000px; height: auto;
	position: relative;
	margin: 0 auto;
}
#site header {
	width: 1000px; height: 290px;
	position: relative;
	float: left;
	z-index: 5;
}
header a#logo {
	width: 308px; height: 114px;
	position: absolute;
	top: 37px; left: 346px;
	display: block;
	background: url(../images/template/logo-landana.png) no-repeat;
}
header #langswitch {
    /*background: url("../images/template/bg_langswitch.png") no-repeat scroll left bottom transparent;*/
    cursor: pointer;
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    width: 203px;
}
#langswitch span {
    color: #6F3B05;
    display: block;
    font-size: 11px;
    height: 35px;
    margin: 0 0 0 20px;
    width: 162px;
}

#langswitch span .language-down {
    margin-right: 10px;
}

#langswitch span .globe {
    margin-left: 15px;    
    position: relative;
    top: 6px;
}

#langswitchInner {
    /*background: #e8e2ae;*/
    margin-bottom: 6px;
}

#langswitch #flags {
	display: none;
}
#langswitch #flags a {
    display: block;
    margin: 2px 8px 2px 20px;
    position: relative;
    text-decoration: none;
    width: 162px;
    color: #892f0b;
}
#langswitch #flags a.first {
    border-top: 1px solid #cfbe82;
    padding-top: 5px;
}
#langswitch #flags a:hover {
    color: #fa990c;
}

#langswitch #flags a img {
    margin-right: 8px;
}
    
header form#search {
	width: 309px; height:25px;
	display:block;
	position:absolute;
	background: url(../images/template/bg_search.png) no-repeat;
	top: 87px; right: 0;
}
form#search label {
	width:285px; height:28px;
}
form#search label em {
	display:block;
	height:28px;
	line-height:28px;
	font-size:11px;
	font-style:normal;
	text-indent:14px;
	color: #505050;
}
form#search label input{
	width: 260px;
	position: absolute;
	top:6px; left:13px;
	background: url(../x.gif) no-repeat;
	font-size:11px;
	color: #505050;
}
form#search input[type="submit"]{
	width: 15px; height: 12px;
	position:absolute;
	top:8px; right:10px;
	background: url(../images/template/btn-search.png) no-repeat;
	cursor: pointer;
}
header nav {
	width: 984px; height: 18px;
	position: absolute;
	bottom: 0; left: -19px;
	padding: 27px 27px 40px;
	background: url(../images/template/nav-bg.png) no-repeat;
}
nav ul {
	text-align: center;
}
nav ul li {
    border-right: 1px solid #ffad29;
    display: inline;
    font-size: 12px;
    margin: 0 8px 0 0;
    padding: 0 8px 0 0;
}
nav ul li.last {
    border: 0 none;
    margin: 0;
    padding: 0;
}
nav ul li a {
    color: #fff;
    display: inline;
    font-size: 12px;
	text-transform: uppercase;
	text-decoration: none;
	font-weight: bold;
}
nav ul li a:hover, nav ul li a.active {
    color: #ffad29;
}
#site section {
	width: 1000px; height: auto;
	min-height: 250px;
	position: relative;
	float: left;
}
.home section {
	padding-top: 425px !important;
}
section #intro {
	width: 266px; height: 206px;
	position: absolute;
	top: 0; left: -10px;
	padding: 35px 33px 38px 38px;
	background: url(../images/template/intro-bg.png) no-repeat;
}
section #intro h1 {
	margin-bottom: 7px;
	font-style: italic;
	color: #6f3b05;
	font-size: 20px;
}
section #intro p {
	line-height: 19px;
}
#search-recipes .button {
	width: 147px; height: 27px;
	position: relative;
	float: left;
	line-height: 26px;
	color: #fff;
	text-align: center;
	font-weight: bold;
	text-decoration: none;
	cursor: pointer;
	border: 0 none;
	background: url(../images/template/btn-bg.png) no-repeat;

}
.button {
	width: 147px; height: 27px;
	position: relative;
	display: inline-block;
	line-height: 25px;
	color: #fff;
	text-align: center;
	font-weight: bold;
	text-decoration: none;
	cursor: pointer;
	border: 0 none;
	background: url(../images/template/btn-global-bg.jpg) repeat-x;
	background-size: cover;
	border-radius: 7px;
}
.button.button-big {
	width: 300px;
	height: 50px;
	line-height: 50px;
	font-size: 16px;
}

section #gewinnspiel .button {
    float: left;
}

section #shoppingcart .button {
	float: left !important;
}
section .button:hover {
	color: #fff;
	text-decoration: underline;
}
section .button.no-float {
	float: left !important;
}
section #slideshow {
	width: 683px; height: 279px;
	position: absolute;
	top: 0; right: -16px;
}
section #slideshow #nav {
	width: 35px; height: 10px;
	position: absolute;
	top: 54px; right: 46px;
	z-index: 99;
}
section #slideshow #nav a {
	width: 10px; height: 10px;
	position: relative;
	float: left;
	display: block;
	overflow: hidden;
	text-indent: -9999px;
	background: url(../images/template/pager-slider-sprite.png) top right;
}
section #slideshow #nav a.activeSlide {
	background: url(../images/template/pager-slider-sprite.png) top left;
}
section #slideshow #overlay {
	width: 683px; height: 279px;
	position: absolute;
	top: 0; left: 0;
	background: url(../images/template/slideshow-overlay.png) no-repeat;
	z-index: 90;
}
section #slideshow #slides {
	width: 644px; height: 205px;
	position: absolute;
	top: 34px; left: 19px;
	overflow: hidden;
	background: #fff;
}
section #cheese-slider {
	width: 1029px; height: 142px;
	position: absolute;
	top: 269px; left: -19px;
	background: url(../images/template/wood-cheese-slider-bg.png) no-repeat;
}
#cheese-slider a.nav {
	width: 51px; height: 142px;
	position: absolute;
	top: 0;
	display: block;
	background-repeat: no-repeat;
}
#cheese-slider #prev {
	left: 0;
	background-image: url(../images/template/prev-cheeseslider-btn.png);
	background-position: 0 69px;
}
#cheese-slider #next {
	right: 0;
	background-image: url(../images/template/next-cheeseslider-btn.png);
	background-position: -51px 69px;
}
#cheese-slider #prev:hover {
	background-position: -51px 69px !important;
}
#cheese-slider #next:hover {
	background-position: 0 69px !important;
}
#cheese-slider #cheese-wrapper {
	width: 834px; height: 148px;
	position: absolute;
	top: 0; left: 51px;
	margin: 0 45px 0 95px;
	overflow: hidden;
}
#cheese-wrapper #cheese-container {
	width: 40000px; height: 148px;
	position: absolute;
	top: 0; left: 0;
}
#cheese-wrapper #cheese-container .cheese {
	width: 129px; height: 148px;
	position: relative;
	float: left;
	margin: 0 18px;
}
#cheese-wrapper #cheese-container .cheese a {
	width: 129px; height: 147px;
	display: block;
}
#cheese-wrapper #cheese-container .cheese a img {
	width: 85%; height: auto;
	margin: 10% 7% 7% 7%;
	text-align: center;
}
#cheese-wrapper #cheese-container .cheese:hover a img {
	width: 100%; height: auto;
	margin: 0;
}
.cheese .tooltip {
	width: auto; height: 40px;
	position: absolute;
	top: 0; left: 0;
	display: none;
	cursor: pointer;
}
.cheese.active .tooltip {
	top: 0; right: 0;
	left: auto;
}
.cheese:hover,
.cheese:hover .tooltip {
	z-index: 9999;
}
.cheese:hover .tooltip {
	display: block;
}
.cheese .tooltip .left  {
	width: 5px; height: 32px;
	position: absolute;
	top: 0; left: -5px;
	background: url(../images/template/tooltip-left.png) no-repeat;
}
.cheese .tooltip .middle  {
	width: auto; height: 32px;
	position: relative;
	float: left;
	padding: 0 5px;
	line-height: 30px;
	white-space: nowrap;
	color: #6f3b05;
	background: url(../images/template/tooltip-middle.png) repeat-x;
}
.cheese .tooltip .right  {
	width: 8px; height: 32px;
	position: absolute;
	top: 0; right: -8px;
	background: url(../images/template/tooltip-right.png) no-repeat;
}
.cheese .tooltip .bottom  {
	width: 90%; height: 26px;
	position: absolute;
	left: 0; bottom: -16px;
	background: url(../images/template/tooltip-bottom.png) 50px 0 no-repeat;
}
.cheese.active .tooltip .bottom {
	background: url(../images/template/tooltip-bottom.png) 85% 0 no-repeat;
}
section article {
	width: 1000px; height: 281px;
	position: relative;
	float: left;
}
article .columns {
	width: 946px; height: 201px;
	position: absolute;
	top: 0; left: -10px;
	padding: 40px 37px;
	background: url(../images/template/columns-bg.png) no-repeat;
}
.columns .column {
	width: auto; height: 201px;
	position: relative;
	float: left;
}
.columns .column.one {
	width: 275px;
}
.columns .column.two {
	width: 275px;
	margin: 0 58px 0 56px;
}
.columns .column.two h2 {
	margin-bottom: 0;
}
.columns .column.two .image {
	position: relative;
}
.columns .column.two .image .photo {
	width: 179px; height: 129px;
	position: absolute;
	top: 9px; left: 9px;
	overflow: hidden;
} 
.columns .column.two .image a {
	width: 263px; height: 152px;
	position: relative;
	display: block;
	background: url(../images/sphere/recept-bekijken.png) no-repeat;
	z-index: 10;
}

.columns .column.two .image a.lang_de {
	background: url(../images/sphere/recept-bekijken_de.png) no-repeat;    
}
.columns .column.two .image a.lang_fr {
	background: url(../images/sphere/recept-bekijken_fr.png) no-repeat;    
}
.columns .column.two .image a.lang_en {
	background: url(../images/sphere/recept-bekijken_en.png) no-repeat;    
}

.columns .column.two .button {
	z-index: 15;
}
.columns .column.three {
	width: 282px;
}
.column h2 {
	margin-bottom: 15px;
	font-weight: bold;
	font-style: italic;
	font-size: 20px;
	color: #6f3b05;
}
.column.one h2.h2_de {
    margin-bottom: 3px;
}
.columns .column .button {
	position: absolute;
	bottom: 0; right: 0;
}
.column .news {
	width: 282px; height: auto;
	position: relative;
}
.column .news .news-item {
	width: 282px; height: auto;
	position: relative;
	margin-bottom: 14px;
}
.column .news .news-item .date,
.column .news .news-item .link {
	width: 282px; height: auto;
	position: relative;
}
.column .news .news-item .date {
	color: #323232;
}
.column .news .news-item .link a {
	color: #f9850c;
}
#site aside {
	width: auto; height: auto;
	position: relative;
	float: left;
}
footer {
	width: 1000px; height: 225px;
	position: relative;
	float: left;
	margin-top: 15px;
	background: url(../images/template/footer-bg.png) no-repeat;
}
footer .columns {
	width: 1000px; height: auto;
	position: relative;
}
footer .columns .column {
	position: relative;
	float: left;
	padding: 22px 0;
}
footer .columns .column.one {
	width: 293px; height: 116px;
	padding-left: 29px;
}
footer .columns .column.two {
	width: 295px; height: 116px;
	padding-left: 40px;
	margin: 0;
}
footer .columns .column.three {
	width: 292px; height: 116px;
	padding-left: 21px;
	padding: 22px 30px 22px 21px;
}
footer .column h3 {
	margin-bottom: 6px;
	font-size: 20px;
	color: #e8e1b3;
	font-style: italic;
}
footer .columns .column p,
footer .columns .column p a,
footer #tweet .tweet,
footer #tweet .tweet .content,
footer #tweet .tweet .content a,
footer #tweet .tweet span {
	color: #fff;
}
footer #tweet .tweet {
	height: 94px;
	overflow: hidden;
}
footer #tweet .tweet .content {
	line-height: auto;
}
footer #tweet .tweet .content a {
	font-weight: bold;
	line-height: auto;
}
footer .columns .column .socialmedia {
	width: 145px; height: auto;
	position: relative;
}
footer .socialmedia a {
	width: 28px; height: 28px;
	position: relative;
	float: left;
	margin-right: 5px;
	display: block;
	text-indent: -9999999px;
	background-image: url(../images/template/socialmedia-icons.png);
}
footer .socialmedia #hyves {
	background-position: 0 0;
}
footer .socialmedia #facebook {
	background-position: -28px 0;
}
footer .socialmedia #twitter {
	background-position: -56px 0;
}
footer #mark {
	position: absolute;
	top: 22px; right: 0;
}
footer form#newsletter-form {
	width: 279px; height:auto;
	position:relative;
	background: url(../images/template/newsletter-bg.png) no-repeat;
}
footer form#newsletter-form label {
	width:285px; height:28px;
	position: relative;
	margin-bottom: 14px;
}
footer form#newsletter-form label em {
	display:block;
	height:28px;
	line-height:28px;
	position: relative;
	font-size:11px;
	font-style:normal;
	text-indent:14px;
	color: #505050;
}
footer form#newsletter-form label input{
	width: 260px;
	position: absolute;
	top:19px; left:13px;
	background: url(../x.gif) no-repeat;
	font-size:11px;
	color: #505050;
	display: block;
}
footer form#newsletter-form input[type="submit"]{
	width: 107px; height: 27px;
	position:relative;
	float: right;
	margin-top: 14px;
	display: block;
	background: url(../images/template/btn-inschrijven.png) no-repeat;
	cursor: pointer;
}
footer form#newsletter-form.lang_de input[type="submit"]{
    background: url(../images/template/btn-inschrijven_de.png) no-repeat;
}
footer form#newsletter-form.lang_fr input[type="submit"]{
    background: url(../images/template/btn-inschrijven_fr.png) no-repeat;
}
footer form#newsletter-form.lang_en input[type="submit"]{
    background: url(../images/template/btn-inschrijven_en.png) no-repeat;
}

footer #footer-content {
	width: 1000px; height: 65px;
	position: relative;
	line-height: 65px;
	text-align: center;
	color: #6e6e6e;
}
footer #footer-content span,
footer #footer-content a {
	color: #969696;
}
footer #footer-content span {
	margin: 0 8px;
}
footer #footer-content a {
	text-decoration: none;
}
footer #footer-content a:hover {
	text-decoration: underline;
}
#site:after,
.columns:after,
#middle:after {
	clear: both;
	display: block;
	font: 1px/0px serif;
	content: ".";
	height: 0;
	visibility: hidden;
}
#footer-content:after {
	clear: both;
	display: block;
	font: 1px/0px serif;
	content: ".";
	height: 0;
	visibility: hidden;
}


#content #product .thumbs {
    height: 75px;
}
#content #product .thumbs a {
    display: block;
    float: left;
    height: 57px;
    margin-right: 15px;
    width: 55px;
    margin-bottom: 20px;
}

#content #product .thumbs a img {
    margin: 0;
}

div#banner-gewinnspiel {
    position: fixed;
    right: 0px;
    top: 0px;
}
